summaryrefslogtreecommitdiffstatshomepage
path: root/patches/gollum.sh
diff options
context:
space:
mode:
Diffstat (limited to 'patches/gollum.sh')
-rwxr-xr-xpatches/gollum.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/patches/gollum.sh b/patches/gollum.sh
index 6531044..b693083 100755
--- a/patches/gollum.sh
+++ b/patches/gollum.sh
@@ -14,8 +14,8 @@ p=patches/$f.patch
printf "\tf: '$f'\n\tb: '$b'\n\ta: '$a'\n"
-if [[ ! -f $b ]]; then echo "We hates it!"; exit 1; fi
-if [[ ! -a $a ]]; then echo "Where is it? Where is the answer, precious?"; exit; fi
+if [ ! -f $b ]; then echo "We hates it!"; exit 1; fi
+if [ ! -f $a ]; then echo "Where is it? Where is the answer, precious?"; exit; fi
echo Hisssss!